<?xml version="1.0" encoding="UTF-8"?>

   <!--      
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="cs">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="was_3100" resname="Backup Dialog string">
            <trans-unit id="bck_8" resname="BackupDialogStringbackup">
               <source>Backup</source>
               <target>Záloha</target>
            </trans-unit>
            <trans-unit id="bck_40" resname="BackupDialogStringlastBackupInformation">
               <source>Last Backup Information</source>
               <target>Poslední informace o záloze</target>
            </trans-unit>
            <trans-unit id="bck_70" resname="Backup_restore">
               <source>Restore...</source>
               <target>Obnovit...</target>
            </trans-unit>
            <trans-unit id="bck_71" resname="BackupDialogStringrollback">
               <source>Rollback</source>
               <target>Navrátit</target>
            </trans-unit>
            <trans-unit id="bck_72" resname="BackupDialogStringdatabaseProperties">
               <source>Database properties...</source>
               <target>Vlastnosti databáze...</target>
            </trans-unit>
            <trans-unit id="bck_73" resname="Backup_dataFileIsDamaged">
               <source>Data file is damaged.</source>
               <target>Soubor dat je poškozen.</target>
            </trans-unit>
            <trans-unit id="bck_74" resname="BackupDialogStringdataFileDoesNotContainTheLastOperations">
               <source>Data file does not contain the last operations.</source>
               <target>Soubor dat neobsahuje poslední operace.</target>
            </trans-unit>
            <trans-unit id="bck_75" resname="BackupDialogStringintegrateTheCurrentLogFile">
               <source>Integrate the current log file</source>
               <target>Integrovat aktuální log soubor</target>
            </trans-unit>
            <trans-unit id="bck_76" resname="BackupDialogStringopenDatabaseWithANewLogFile">
               <source>Open database with a new log file</source>
               <target>Otevřít databázi s novým log souborem</target>
            </trans-unit>
            <trans-unit id="bck_77" resname="BackupDialogStringrenameTheDamagedDataFileTo">
               <source>Rename the damaged data file to {FileName} and restore the last archive</source>
               <target>Přejmenovat poškozený soubor dat na {FileName} a obnovit z posledního archivu</target>
            </trans-unit>
            <trans-unit id="bck_78" resname="BackupDialogStringdeleteTheDamagedDataFileBeforeRestoring">
               <source>Delete the damaged data file before restoring</source>
               <target>Vymazat poškozený datový soubor před obnovou</target>
            </trans-unit>
            <trans-unit id="bck_79" resname="BackupDialogStringdestinationFolderOfTheRestoredFiles">
               <source>Destination folder of the restored files:</source>
               <target>Cílová složka obnovovaných souborů:</target>
            </trans-unit>
            <trans-unit id="bck_86" resname="BackupDialogStringrestorationOfData">
               <source>Restoration of Data</source>
               <target>Obnova dat</target>
            </trans-unit>
            <trans-unit id="bck_87" resname="BackupDialogStringintegrate">
               <source>Integrate</source>
               <target>Integrovat</target>
            </trans-unit>
            <trans-unit id="bck_88" resname="BackupDialogStringmanualRestoring">
               <source>Manual Restoring</source>
               <target>Ruční obnova</target>
            </trans-unit>
            <trans-unit id="bck_89" resname="BackupDialogStringlog">
               <source>Log</source>
               <target>Log</target>
            </trans-unit>
            <trans-unit id="bck_90" resname="BackupDialogStringbackupDestination">
               <source>Backup destination:</source>
               <target>Cíl zálohy:</target>
            </trans-unit>
            <trans-unit id="bck_113" resname="BackupDialogStringtheListBelowShowsAllThePerformed">
               <source>The list below shows all the performed operations recorded in the log file since the last backup.</source>
               <target>Seznam níže ukazuje všechny operace zaznamenané v log souboru od doby provedení poslední zálohy.</target>
            </trans-unit>
            <trans-unit id="bck_114" resname="BackupDialogStringbySelectingASpecificLogActionIn">
               <source>By selecting a specific log action in the list above and clicking the Rollback button, 4D Application will close the current data file, restore and open the selected backup of the database and perform all the above logged actions including the selected one.</source>
               <target>Vybráním určité zapsané akce v seznamu výše a klepnutím na tlačítko Navrátit , 4D aplikace uzavře soubor dat, obnoví a otevře specifikovanou zálohu databáze a provede všechny výše  zapsané akce, včetně té vybrané.</target>
            </trans-unit>
            <trans-unit id="bck_115" resname="BackupDialogStringtheRollbackOperationCannotBe">
               <source>The rollback operation cannot be undone, but the current data file will be renamed and stored on the disk.</source>
               <target>Operaci návratu nelze vrátit zpět, ale současný soubor dat bude přejmenován a uložen na disku.</target>
            </trans-unit>
            <trans-unit id="bck_open" resname="BackupDialogStringopen">
               <source>Open</source>
               <target>Otevřít</target>
            </trans-unit>
            <trans-unit id="bck_stop" resname="BackupDialogStringstop">
               <source>Stop</source>
               <target>Stop</target>
            </trans-unit>
            <trans-unit id="bck_warning" resname="BackupDialogStringwarning">
               <source>Warning</source>
               <target>Upozornění</target>
            </trans-unit>
            <trans-unit id="bck_Restore" resname="Restore">
               <source>Restore</source>
               <target>Obnovit</target>
            </trans-unit>
            <trans-unit id="3100_133" resname="DisableLogFile">
               <source>Disable Log File</source>
               <target>Znepřístupnit Log soubor</target>
            </trans-unit>
            <trans-unit id="171_16" resname="LogFileNotFound">
               <source>The correct log file for this data file could not be found. You can try to locate the current log file or you can create a new one. If you decide to create a new one, the log file will not be activated until the next backup.</source>
               <target>Nelze nalézt správný log soubor pro tento soubor dat. Můžete se pokusit nalézt tento log soubor, nebo můžete založit nový. Jestliže se rozhodnete vytvořit nový, nebude tento nový log aktivní do příští zálohy.</target>
            </trans-unit>
         </group>
         <group id="was_1068" resname="Waiting for Backup">
            <trans-unit id="bck_1" resname="WFB_backup">
               <source>Backup</source>
               <target>Záloha</target>
            </trans-unit>
            <trans-unit id="bck_2" resname="WFB_WaitingForBackup">
               <source>Waiting for backup to finish before starting the transaction.</source>
               <target>Čeká se na dokončení zálohy pak teprve bude zahájena transakce.</target>
            </trans-unit>
         </group>
         <group id="was_1052" resname="OkStopLog">
            <trans-unit id="bck_01" resname="Log File:">
               <source>Log File:</source>
               <target>Log soubor:</target>
            </trans-unit>
            <trans-unit id="bck_02" resname="ifYouStopRecordingDataModificationsToTheLogFile">
               <source>If you stop recording data modifications to the log file, you will no longer be able to recover your data using the Restore Log module. This action takes effect immediately and cannot be cancelled.</source>
               <target>Jestliže zastavíte nahrávání změn dat do log souboru, nebudete již schopni obnovit svá data pomocí modulu Obnovit z logu. Tato akce začne platit okamžitě a nemůže být zrušena a vrácena.</target>
            </trans-unit>
            <trans-unit id="bck_03" resname="Stop">
               <source>Stop</source>
               <target>Stop</target>
            </trans-unit>
            <trans-unit id="bck_04" resname="Keep">
               <source>Keep</source>
               <target>Ponechat</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
